﻿.revive-footer-banner {
    width: 100%;
    text-align: center;
    overflow-x: auto;
    padding-bottom: 20px;
}

    .revive-footer-banner ins {
        display: inline-block;
    }

.revive-sidebar-banner {
    text-align: center;
}

    .revive-sidebar-banner ins {
        display: inline-block;
    }
